@media print
{
	header{display:none;width:0px;}
	footer{display:none;width:0px;}
	section{display:block;width:100%;}
	table{display:none;width:0px;}
	#tabEvolutionEleve{display:block;}
	.bulletin{page-break-after: always;margin-top:0;margin-bottom:0;}
	.bulletin table{display:block;width:100%}
	body{margin:0;padding: 0;}
}
/* Style general*/
.button
{
	padding:5px;
	border:#0066FF solid 2px;
	background-color: #FFFFFF;
	text-transform: uppercase;
}
.button:hover
{
	padding:5px;
	background-color: #0066FF;
	color: #FFFFFF;
	text-transform: uppercase;
}
/* Main Page */
body
{
	min-width:1280px;
	min-height: 800px;
	height:100%;
	margin:0;
	font-family:"Helvetica";
	font-size: 1em;
}
body input
{
	font-family:"Helvetica";
}
body select
{
	font-family:"Helvetica";
}
body textarea
{
	font-family:"Helvetica";
}
#DivForDesactivateBody
{
	position: fixed;
	top: 0;
	width: 100%;
	background-color: #a0a0a0;-moz-opacity:0.38; opacity:0.38; filter:alpha(opacity=38); -khtml-opacity:0.38;" id="aff"
}
#MainBlock
{
	min-width: 800px;
	width: 100%;
	margin:auto;
}
/* Header */
header
{
	width:100%;
	height:10%;
	margin-bottom:30px;
}
/* Main Menu */
nav
{
	width: 100%;
	list-style-type:none;
	border-bottom: 3px solid #DFDFDF;
}
nav li
{
	display:inline-block;
	margin-bottom:10px;
	margin-right: 25px;
}
nav li a
{
	text-decoration:none;
    color: #000000;
	text-transform: uppercase;
}
nav li a:hover
{
	border-bottom: #0066FF solid 2px;
}
.SelectedTab
{
	border-bottom: #0066FF solid 2px;
}
/* Section */
section
{
	min-height:600px;
	width: 90%;
	height:70%;
	margin:auto;
}
#ListOfTools
{
	list-style-type: none;
}
#ListOfTools a
{
	font-size: 0.8em;
	text-decoration:none;
    color: #000000;
	text-transform: uppercase;
}
#ListOfTools a:hover
{
	border-bottom: #0066FF solid 1px;
}
#tabOfResult
{
	text-align:center;
}
.FormToVerify
{
	text-align:center;
	/*border: #0066FF solid 1px;*/
	min-height : 50px;
	padding:10px;
	margin-bottom:50px;
}
.FormOfNote
{
	text-align:center;
	/*border: #0066FF solid 1px;*/
	min-height : 50px;
	padding:10px;
	margin-bottom:50px;
}
.FormToVerify select
{
	text-align:center;
	min-width:30%;
}
.InputNumber
{
	width:20px;
	text-align:center;
}
.InputDate
{
	width:70px;
	text-align:center;
}
.txtAverage
{
	border: #0066FF solid 2px;	
	text-align:center;
	width:25px;
}
.txtCoeff, .txtNote, .txtMatiere
{
    resize: none; 
	font-family:"Helvetica";
	font-size: 0.8em;
	width:75px;
	height: 50px;
}
.txtRemarque
{
    resize: none; 
	font-family:"Helvetica";
	font-size: 0.8em;
	width:200px;
	height: 75px;
}
.LinkToBulletin
{
	margin: 2px;
	padding: 0px;
}
#frmChoiceOfDate
{
	position: relative;
	margin-left: 0;
	width: 50px;
	display: inline-block;
}
#DisplayTimeLeft
{
	position: absolute;
	right: 0;
	display: inline-block;
	text-transform: uppercase;
}
/* tableau */
table
{
	width: 100%;
	margin-bottom:10px;
	border-spacing: 10px;
}
table th
{
	text-transform: uppercase;
	margin-left: 5px;
	margin-right: 5px;
}
.Bulletin
{
	border-spacing: 0px;
	border-collapse: collapse;
}
.EndOfHead
{
	border-bottom: black 3px solid;
	border-spacing: 20px;
}
.MoyenneBulletin
{
	text-align: center;
}
#tabEvolutionEleve
{
	font-size:0.8em;
	border-collapse:collapse;
}
#tabEvolutionEleve td
{
	border:1px solid #DFDFDF;
	text-align:center;
	max-width:100px;
	width:50px;
}
#tabEvolutionEleve .CoursHead
{
	/*-webkit-transform: rotate(-90deg);*/
	font-size:0.7em;
}
/* Footer */
footer
{
	margin-top:20px;
	border-top: 3px solid #eeeeee ;
	background-color: white;
}
#FooterOfPage
{
	text-transform: uppercase;
	font-size:0.9em;
	text-align:center;
}
#FooterOfPage td
{
	width:33%;
}